Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 01 Feb 2021 03:42:54 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I purchase items in max 9631789886 and with the AWB FPO13021000734. THIS DAY JANUARY 1 2021 I WANT TO COMPLAINT THEDELIVERY GUY WHO HOLD MY PARCEL 
HE IS VERY RUDE UNPROFESSIONAL THE TEMPER IS HIGH THE WAY HE TREATS ME ITS LIKE IM NOT A CUSTOMER.. i paid my delivery fee no need to talk to me in a rude manner.. i want to know who is this guy. I believe u have in ur system who is he. 

Thank you.

iOS Version: 11.4
App Version: 9.5.2 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2041439